From 879343ff798feabe3a3f04f73e1a809f67bd38ea Mon Sep 17 00:00:00 2001
From: skrzepto <shims506@gmail.com>
Date: Jul 21 2016 21:03:21 +0000
Subject: [PATCH 570/1001] on some machines getting data for calendars doesnt always work and crashes test


---

diff --git a/hubs/tests/test_widgets/test_meetings.py b/hubs/tests/test_widgets/test_meetings.py
index 0a48a83..7184796 100644
--- a/hubs/tests/test_widgets/test_meetings.py
+++ b/hubs/tests/test_widgets/test_meetings.py
@@ -12,12 +12,13 @@ class TestMeetings(hubs.tests.test_widgets.WidgetTest):
         response = self.app.get('/%s/%i/json/' % (team, widget.idx))
         self.assertEqual(200, response.status_code)
         data = json.loads(response.data)
-        meeting = data['data']['meetings']["%s meeting" % team]
-        self.assertIn(team, meeting['meeting_name'])
+        calendar_name = data['data']['calendar']
+        self.assertIn(team, calendar_name)
 
     def test_render_simple(self):
         team = 'i18n'
         widget = self.widget_instance(team, self.plugin)
         response = self.app.get('/%s/%i/' % (team, widget.idx))
         self.assertEqual(200, response.status_code)
-        self.assertIn('The i18n meeting is ', response.data)
+        self.assertIn('i18n', response.data)
+        self.assertIn('<strong>Request A New Meeting</strong>', response.data)
\ No newline at end of file

